<?php
	include'aut_config.inc.php';
	$cod_cliente='191';
						
	$consultar_sql_ver_sumax234x=mysql_query("select SUM(monto_dolar),eliminar,fecha_registro,id,cod_cliente from  tabla_anticipo_xls where eliminar='0' and  cod_cliente='$cod_cliente' ",$link);
	$ver_consultar_sql_ver_sumax224x=mysql_fetch_array($consultar_sql_ver_sumax234x);
	$anticipo_sql=$ver_consultar_sql_ver_sumax224x['SUM(monto_dolar)'];
	
	$consultar_sql_ver_sumax3x=mysql_query("select SUM(monto_dolares),eliminar,fecha_factura,id,cod_cliente from  tabla_factura_xls	 where eliminar='0' and  cod_cliente='$cod_cliente'  ",$link);
	$ver_consultar_sql_ver_sumax3x=mysql_fetch_array($consultar_sql_ver_sumax3x);
	$factura_sql=$ver_consultar_sql_ver_sumax3x['SUM(monto_dolares)'];
	
	$consultar_sql_ver_saldo=mysql_query("select * from  tabla_saldos_clientes_xls where cod_cliente='$cod_cliente' ",$link);
	$ver_consultar_sql_ver_saldo_ver=mysql_fetch_array($consultar_sql_ver_saldo);
	$saldo_cliente=$ver_consultar_sql_ver_saldo_ver['saldo_inicial']*(-1);
	
	
	
	
?>

SALDO_INICIO: <?php echo $saldo_cliente; ?><br>
FACTURA:<?php echo $factura_sql; 
$deuda= $saldo_cliente+$factura_sql;
?><br>
----------------------------------------------<br>
ANTICIPO=<?php echo $anticipo_sql; ?><br>
-----------------------------------------------<br>
DIRERENCIA: <?php echo $diferencia=$anticipo_sql-$deuda; ?>